.recording-state-buttons button {
    width: 2rem;
    height: 100%;
    padding: 0;
    margin: 0;
    margin-right: .5rem;
}

.recording-state-buttons button:last-child {
    margin-right: 0;
}

.recording-state-buttons svg {
    filter: drop-shadow(2px 4px 6px rgba(0, 0, 0, .2));
}

.recording-state-buttons .record svg {
    fill: #d00;
    transform: scale(.8);
}

.recording-state-buttons .play svg {
    fill: #0a0;
}
